--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Set the forced_encoding based on the value given in the plugin call. Note that if a the plugin has been previously loaded, any previous forced encoding is overruled, even if no encoding is given when calling the plugin.
full_name: Sequel::Plugins::ForceEncoding::configure
is_singleton: true
name: configure
params: (model, encoding=nil)
visibility: public
